aws_region              = "us-east-1"
aws_profile             = "loadshark"
loadbalancer_name_priv  = "loadshark-gtm-priv"
loadbalancer_name_proxy = "loadshark-proxy-gtm"
domain_name             = "loadshark.io"